[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum "Cannot retrieve repository metadata" error



Hi all,

Since my latest rawhide update, performed on Dec 12 (with
--skip-broken enabled because of some broken dependencies and a
certain laziness on my side), my yum is giving me the following error:

Loaded plugins: presto
Error: Cannot retrieve repository metadata (repomd.xml) for
repository: rawhide. Please verify its path and try again

Here's a list of packages which got updated: http://berkenpies.nl/yum.log

I'd be more than happy to manually downgrade some packages but does
someone have any clue on which package could be causing this?

On a side note, yum was also complaining about
"/var/cache/yum/i386/13/rpmdb-cache" which didn't exist. To get rid of
this one, I manually created the directory.

-- 
With kind regards / Met vriendelijke groet,

Eelko Berkenpies
http://blog.berkenpies.nl/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]